Details

    • Type: Improvement
    • Status: Closed
    • Priority: Major
    • Resolution: Fixed
    • Affects Version/s: None
    • Fix Version/s: 3.5
    • Labels:
      None

      Description

      The project depends on system-scoped dependency tools.jar to be able to compile Taglets. With Java9 this jar is not available anymore, hence this jar must be placed in a profile so it'll be picked up for earlier versions only.
      But there's maybe more work. It all depends on how JDK-8154482 will be resolved.

        Attachments

          Issue Links

            Activity

              People

              • Assignee:
                rfscholte Robert Scholte
                Reporter:
                rfscholte Robert Scholte
              • Votes:
                0 Vote for this issue
                Watchers:
                2 Start watching this issue

                Dates

                • Created:
                  Updated:
                  Resolved: